services:
  win10-kvm:
    build: .
    image: win10-kvm:latest
    container_name: win10-container
    privileged: true
    security_opt:
      - "apparmor:unconfined"
    cap_add:
      - NET_ADMIN
    devices:
      - /dev/kvm
      - /dev/net/tun
    ports:
      - "33890:3389" 
      - "8081:8090" 
      
    volumes:
      - /lib/modules:/lib/modules:ro 
